/** imports **/
@import url(//fonts.googleapis.com/css?family=Open+Sans:400,300,600);

/*********************/
/** global elements **/
/*********************/

/** banners **/
/*************/

.banner_aside.has_event_click,
.banner_top.has_event_click { cursor: pointer; }

/* css_dynamic:t */
._t-blue .banner-background_filled { background-color: #125688; color: #FFFFFF; }
._t-bluegreen .banner-background_filled { background-color: #3498DB; color: #FFFFFF; }
._t-blueorange .banner-background_filled { background-color: #014487; color: #FFFFFF; }
._t-bluered .banner-background_filled { background-color: #d9e0f0; }
._t-gray .banner-background_filled { background-color: #545454; }
._t-grayorange .banner-background_filled,
._t-leather .banner-background_filled { background-color: #333333; color: #FFFFFF; }
._t-purple .banner-background_filled { background-color: #b22ea3; color: #FFFFFF; }
._t-red .banner-background_filled { background-color: #ca001b; color: #FFFFFF; }
._t-whiteblue .banner-background_filled { background-color: #3d5997; color: #FFFFFF; }


/** box-photo_profile_dummy **/
/*****************************/

.box-photo_profile_dummy
{
	width: 120px;
	height: 120px;
	text-align: center;
	font-size: 40px;
}
/* css_dynamic:t */
._t-blue .box-photo_profile_dummy,
._t-bluegreen .box-photo_profile_dummy,
._t-blueorange .box-photo_profile_dummy { color: #BBBBBB; }
._t-bluered .box-photo_profile_dummy { color: #c9d3eb; }
._t-gray .box-photo_profile_dummy {}
._t-grayorange .box-photo_profile_dummy,
._t-leather .box-photo_profile_dummy,
._t-purple .box-photo_profile_dummy,
._t-red .box-photo_profile_dummy,
._t-whiteblue .box-photo_profile_dummy { color: #BBBBBB; }

.box-photo_profile_dummy span
{
	padding-top: 30px;
}


/** box-wells_and_prouds **/
/**************************/

/* css_dynamic:t */
._t-blue .box-wells_and_prouds.is_selected,
._t-bluegreen .box-wells_and_prouds.is_selected { background-color: #3498DB; color: #FFFFFF; }
._t-blueorange .box-wells_and_prouds.is_selected { background-color: #014487; color: #FFFFFF; }
._t-bluered .box-wells_and_prouds.is_selected { background-color: #003798; color: #FFFFFF; }
._t-gray .box-wells_and_prouds.is_selected { background-color: #6E6E6E; }
._t-grayorange .box-wells_and_prouds.is_selected { background-color: #888888; color: #FFFFFF; }
._t-leather .box-wells_and_prouds.is_selected { background-color: #f8e9cd; }
._t-purple .box-wells_and_prouds.is_selected { background-color: #b22ea3; color: #FFFFFF; }
._t-red .box-wells_and_prouds.is_selected { background-color: #ca001b; color: #FFFFFF; }
._t-whiteblue .box-wells_and_prouds.is_selected { background-color: #3d5997; color: #FFFFFF; }


/** form **/
/**********/
input[type=text], 
input[type=password]
{
	color: #333;
}

select
{
	color: #333;
}

input[type=checkbox], 
input[type=radio]
{
	cursor: pointer;
}

textarea
{
	color: #333;
}

.container_input_icon span
{
	float:left;
	width: 35px;
	height: 35px;
	text-align: left;
	color: #FFF;
	font-size: 18px;
	padding: 8px 0 0 7px;
}
/* css_dynamic:t */
._t-blue .container_input_icon span { background-color: #125688; }
._t-bluegreen .container_input_icon span { background-color: #3498DB; }
._t-blueorange .container_input_icon span { background-color: #003468; }
._t-bluered .container_input_icon span { background-color: #003798; }
._t-gray .container_input_icon span { background-color: #555555; }
._t-grayorange .container_input_icon span { background-color: #FF5F00; }
._t-leather .container_input_icon span { background: url(../images/leather.png); }
._t-purple .container_input_icon span { background-color: #b22ea3; }
._t-red .container_input_icon span { background-color: #ca001b; }
._t-whiteblue .container_input_icon span { background-color: #3d5997; }

.container_input_icon span.icon-user
{
	padding: 8px 0 0 7px;
}

.container_input_icon span.icon-lock
{
	padding: 8px 0 0 11px;
}

.container_input_icon .container_input_container_input_icon
{
	max-width: 515px;
	margin-left: 35px;
}

.container_input_icon .container_input_container_input_icon input
{
	width: 100%;
	height: 35px;
	border: none;
	font-size: 16px;
	padding: 0 5px;
}
/* css_dynamic:t */
._t-blue .container_input_icon .container_input_container_input_icon input { border: 1px solid #125688; }
._t-bluegreen .container_input_icon .container_input_container_input_icon input { border: 1px solid #3498DB; }
._t-blueorange .container_input_icon .container_input_container_input_icon input { border: 1px solid #003468; }
._t-bluered .container_input_icon .container_input_container_input_icon input { border: 1px solid #003798; }
._t-gray .container_input_icon .container_input_container_input_icon input {}
._t-grayorange .container_input_icon .container_input_container_input_icon input { border: 1px solid #FF5F00; }
._t-leather .container_input_icon .container_input_container_input_icon input { border: 1px solid #e5cb9a; }
._t-purple .container_input_icon .container_input_container_input_icon input { border: 1px solid #b22ea3; }
._t-red .container_input_icon .container_input_container_input_icon input { border: 1px solid #ca001b; }
._t-whiteblue .container_input_icon .container_input_container_input_icon input { border: 1px solid #3d5997; }


/** logos **/
/***********/
.logo-mastercard { display: inline-block; background: url(../images/logos.png); background-position: 0 0; width: 29px; height: 19px; }
.logo-visa { display: inline-block; background: url(../images/logos.png); background-position: -29px 0; width: 30px; height: 19px; }
.logo-sepa { display: inline-block; background: url(../images/logos.png); background-position: -59px 0; width: 63px; height: 19px; }
.logo-ec { display: inline-block; background: url(../images/logos.png); background-position: 0 -19px; width: 22px; height: 26px; }
.logo-cartbleue { display: inline-block; background: url(../images/logos.png); background-position: -22px -19px; width: 41px; height: 19px; }
.logo-postepay { display: inline-block; background: url(../images/logos.png); background-position: -63px -20px; width: 60px; height: 18px; }


/** links **/
/***********/
a
{
	text-decoration: none;
	color: inherit;
}

/* link-deletion | css_dynamic:t */
._t-blue a.link-deletion,
._t-bluegreen a.link-deletion,
._t-blueorange a.link-deletion,
._t-bluered a.link-deletion { color: #CCCCCC; }
._t-gray a.link-deletion { color: #666666; }
._t-grayorange a.link-deletion,
._t-leather a.link-deletion,
._t-purple a.link-deletion,
._t-red a.link-deletion,
._t-whiteblue a.link-deletion { color: #CCCCCC; }


/** list_online **/
/*****************/
#container2_list_online
{
	display: none;
	position: relative;
	max-width: 980px;
	margin: 0 auto;
}

#container_list_online
{
	position: absolute;
	top: 20px;
	right: -145px;
	width: 145px;
}

#container_list_online h4
{
	text-transform: uppercase;
	font-size: 14px;
	padding: 12px 0;
	text-align: center;
}

#list_online
{
	width: 145px;
	height: 665px;
	overflow-x: hidden;
	overflow-y: auto;
}

.box.list_online-account
{
	overflow: hidden;
	margin: 0 5px;
	width: 125px;
	padding: 10px;
	border-top: none;
	border-left: none;
	border-right: none;
	background: none;
	cursor: pointer;
}

.list_online-account-photo
{
	float: left;
	width: 30px;
	height: 30px;
	overflow: hidden;
	border-radius: 5px;
}

.list_online-account-photo img
{
	width: 30px;
	height: auto;
}

.list_online-account p
{
	display: block;
	margin-left: 40px;
	font-size: 11px;
}

.list_online-account p span
{
	font-weight: bold;
}
.list_online-account.is_seen p span
{
	font-weight: normal;
}

@media screen and (min-width: 1300px)
{
	#container2_list_online
	{
		display: block;
	}
}


/** notification_verify_email **/
/*******************************/
#notification_verify_email
{
	border: 2px solid #666;
	margin-bottom: 10px;
	padding: 10px;
}

#notification_verify_email h5
{
	font-size: 13px;
	color: #F00;
	padding-bottom: 6px;
}

#notification_verify_email p:nth-of-type(2)
{
	padding-top: 10px;
}


/** notifications_red **/
/***********************/
#notifications_red
{
	text-align: left;
	border: 2px solid #F00;
	color: #F00;
    padding: 5px;
    margin-bottom: 10px;
}

#notifications_red > p
{
    padding: 0;
}

.notification_red2
{
	padding: 5px;
	border: 2px solid #F00;
	color: #F00;
}


/** notifications_green **/
/*************************/
#notifications_green
{
    text-align: left;
    border: 2px solid #009900;
	color: #009900;
    padding: 5px;
    margin-bottom: 10px;
}

#notifications_green > p
{
    padding: 0;
}

.notification_green2
{
	padding: 5px;
	border: 2px solid #009900;
	color: #009900;
}


/** notification_keeping_for_24_hours **/
/***************************************/
.notification_keeping_for_24_hours
{
	margin-bottom: 10px;
	overflow: hidden;
	cursor: pointer;
}

.box.notification_keeping_for_24_hours-left,
.box_nobackground .box.notification_keeping_for_24_hours-left
{
	float: left;
	width: 60px;
	padding: 10px 0 18px;
    border: none;
}

.notification_keeping_for_24_hours-left span
{
	display: block;
	text-align: center;
}

.notification_keeping_for_24_hours-left span:nth-child(2)
{
	font-size: 28px;
}

.notification_keeping_for_24_hours-right
{
	margin-left: 60px;
	padding: 10px 20px;
	font-size: 12px;
	text-align: right;
	min-height: 70px;
}

.notification_keeping_for_24_hours-right a
{
	display: inline-block;
	text-decoration: underline;
	font-weight: bold;
	padding-top: 6px;
}

@media screen and (min-width: 550px)
{
	.notification_keeping_for_24_hours-right
	{
		font-size: 14px;
	}
}


/** notification2_keeping_for_24_hours **/
/****************************************/
.notification2_keeping_for_24_hours
{
	margin-bottom: 10px;
	padding: 6px;
	cursor: pointer;
}

.notification2_keeping_for_24_hours p
{
	line-height: 16px;
}

.notification2_keeping_for_24_hours p span:first-child
{
	float: left;
	width: 20px;
	font-size: 14px;
}

.notification2_keeping_for_24_hours p span:last-child
{
	display: block;
	margin-left: 20px;
}


/** photo_aside **/
/*****************/
.photo_aside
{
	padding: 9px;
}


/**********/
/** html **/
/**********/

body
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	min-width: 320px;
}

@media screen and (min-width: 500px)
{
	body
	{
		font-size: 12px;
	}
}


/************/
/** header **/
/************/

#header-container
{
    height: 52px;
}

#header
{
	position: relative;
	max-width: 980px;
	margin: 0 auto;
	text-align: center;
}

#header-navigation-trigger
{
	position: absolute;
	top: 9px;
	left: 10px;
	font-size: 30px;
}

#header-login
{
	position: absolute;
	top: 10px;
	right: 10px;
	font-size: 15px;
	padding: 5px 10px;
	border-radius: 5px;
}

#header-logout,
#header-home,
#header-back_premium2
{
	position: absolute;
	top: 10px;
	right: 15px;
	padding: 5px;
	font-size: 15px;
}

#header-logo-wrapper
{
	display: inline-block;
    padding-top: 5px;
}

#header-button_premium-container
{
	position: relative;
	float: right;
	display: none;
	padding-top: 4px;
	margin-right: 10px;
	text-align: right;
}

#header-logout2
{
	font-size: 11px;
}

#header-logout2 .icon-switch
{
	float: left;
	padding-top: 1px;
	padding-right: 4px;
}

#header-logout2 span:nth-child(2)
{
	text-decoration: underline;
}

#header-button_premium
{
	position: absolute;
	top: 22px;
	right: 0;
	z-index: 50;
	padding: 5px 8px 3px;
	text-align: center;
	height: 43px;
	width: 140px;
	color: #FFFFFF !important;
}

#header-navigation2
{
	display: none;
	float: left;
	padding-top: 15px;
}

#header-navigation2 .icon-home { font-size: 14px; margin-top: -1px; }
#header-navigation2 .icon-cog { font-size: 18px; margin-top: -2px; }

#header-navigation2 a
{
	position: relative;
	float: left;
	height: 37px;
	padding: 10px 12px 12px;
	text-transform: uppercase;
	
	-webkit-border-top-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	-moz-border-radius-topleft: 8px;
	-moz-border-radius-topright: 8px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
}

/* css_dynamic:t */
._t-blue #header-navigation2 a.is_selected,
._t-bluegreen #header-navigation2 a.is_selected { background-color: #FFFFFF; color:#333; }
._t-blueorange #header-navigation2 a.is_selected { background-color: #FFFFFF; }
._t-bluered #header-navigation2 a.is_selected { background-color: #FFFFFF; }
._t-gray #header-navigation2 a.is_selected { background-color: #333333; }
._t-grayorange #header-navigation2 a.is_selected { background-color: #FFFFFF; color:#333; }
._t-leather #header-navigation2 a.is_selected { background-color: #f9f8f4; color:#333; }
._t-purple #header-navigation2 a.is_selected { background-color: #FFFFFF; color:#333; }
._t-red #header-navigation2 a.is_selected { background-color: #ffffff; color:#333; }
._t-whiteblue #header-navigation2 a.is_selected { background-color: #3b5998; color:#FFFFFF; }

#header-navigation2 a .notification_new
{
	position: absolute;
	top: -2px;
	right: -5px;
	padding: 0 4px;
	z-index: 50;
	font-size: 11px;
	border-radius: 15px;
	border: 2px solid #FFFFFF;
}

#header-navigation
{
	display: none;
}
/* css_dynamic:t */
._t-blue #header-navigation,
._t-bluegreen #header-navigation { color: #FFFFFF; }
._t-blueorange #header-navigation {}
._t-bluered #header-navigation { color: #003798; }
._t-gray #header-navigation { color: #FFFFFF; }
._t-grayorange #header-navigation { color: #FFFFFF; }
._t-leather #header-navigation { color: #FFFFFF; }
._t-purple #header-navigation { color: #FFFFFF; }
._t-red #header-navigation { color: #FFFFFF; }
._t-whiteblue #header-navigation {}

.header-navigation-item a
{
	display: block;
	font-size: 14px;
}
/* css_dynamic:t */
._t-blue .header-navigation-item a { background: #125688; border-bottom: 1px solid #FFF; }
._t-bluegreen .header-navigation-item a { background: #3498DB; border-bottom: 1px solid #FFF; }
._t-blueorange .header-navigation-item a { background-color: #f7f7f7; border-bottom: 1px solid #dedede; }
._t-bluered .header-navigation-item a { background-color: #d9e0f0; border-bottom: 1px solid #FFF; }
._t-gray .header-navigation-item a { background: #444; border-bottom: 1px solid #555; }
._t-grayorange .header-navigation-item a { background: #444; border-bottom: 1px solid #555; }
._t-leather .header-navigation-item a { background: url(../images/leather.png); border-bottom: 1px solid #444444; }
._t-purple .header-navigation-item a { background: #b22ea3; border-bottom: 1px solid #555; }
._t-red .header-navigation-item a { background: #cb001c; border-bottom: 1px solid #b80016; }
._t-whiteblue .header-navigation-item a { background: #f7f9fa; border-bottom: 1px solid #c3d6ff; }

.header-navigation-item > a
{
	padding: 10px 4px;
	text-transform: uppercase;
}
/* css_dynamic:t */
._t-blue #header-navigation-premium a { background: #04B204 !important; border-bottom: 1px solid #215708 !important; }
._t-bluegreen #header-navigation-premium a { background: #88E004 !important; border-bottom: 1px solid #FFF !important; }
._t-blueorange #header-navigation-premium a { background: #78cd00 !important; border-bottom: 1px solid #FFF !important; color: #FFFFFF !important; }
._t-bluered #header-navigation-premium a { background: #04B204 !important; border-bottom: 1px solid #FFF !important; color: #FFFFFF !important; }
._t-gray #header-navigation-premium a,
._t-grayorange #header-navigation-premium a { background: #04B204 !important; border-bottom: 1px solid #215708 !important; }
._t-leather #header-navigation-premium a { background: #c09732 !important; border-bottom: 1px solid #cda83b !important; }
._t-purple #header-navigation-premium a,
._t-red #header-navigation-premium a,
._t-whiteblue #header-navigation-premium a { background: #04B204 !important; color: #FFFFFF !important; }

#header-steps_premium
{
	display: none;
	float: left;
	margin-left: 20px;
}

.header-step_premium
{
	display: inline-block;
	font-size: 14px;
	line-height: 50px;
	font-weight: bold;
	text-transform: uppercase;
	opacity: 0.60;
	filter: alpha(opacity =60);
}

.header-step_premium:nth-of-type(2),
.header-step_premium:nth-of-type(3)
{
	padding-left: 22px;
}

.header-step_premium.is_selected
{
	opacity: 1;
	filter: alpha(opacity =100);
}

.header-navigation_sub
{
	display: none;
}

.header-navigation_sub > a
{
	display: block;
	font-size: 14px;
	padding: 6px 4px 6px 18px;
}
/* css_dynamic:t */
._t-blue .header-navigation_sub > a { background-color: #3076a9; }
._t-bluegreen .header-navigation_sub > a { background-color: #52AEEB; }
._t-blueorange .header-navigation_sub > a { background-color: #efefef; }
._t-bluered .header-navigation_sub > a { background-color: #f5f8ff; }
._t-gray .header-navigation_sub > a { background-color: #333; }
._t-grayorange .header-navigation_sub > a { background-color: #333; }
._t-leather .header-navigation_sub > a { background-color: #222; }
._t-purple .header-navigation_sub > a { background-color: #d25bc4; }
._t-red .header-navigation_sub > a { background-color: #db2840; }
._t-whiteblue .header-navigation_sub > a { background-color: #ffffff; }

#header-navigation_sub-profile_my-activiation_preview_profile
{
	text-transform: none !important;
}

#header-navigation_sub-profile_my-activiation_preview_profile span
{
	font-size: 14px !important;
	padding-right: 5px !important;
}

@media screen and (min-width: 750px)
{
	#header-navigation-trigger
	{
		display: none;
	}
	
	#header
	{
		text-align: left;
	}
	
	#header-logout 
	{ 
		padding-top: 12px; 
	}
	
	#header-logo-wrapper
	{
		float: left;
		margin: 0 20px 0 10px;
	}
	
	#header-navigation
	{
		display: none;
	}
	
	#header-navigation2
	{
		display: block;
	}
}

@media screen and (min-width: 900px)
{
	#header-logout
	{
		display: none;
	}
	
	#header-button_premium-container
	{
		display: block;
	}
}

@media screen and (min-width: 980px)
{
	#header-steps_premium
	{
		display: block;
	}
}


/**********/
/** main **/
/**********/

#main
{
	max-width: 980px;
	padding: 20px 10px 0;
	margin: 0 auto;
}

#main h2
{
	font-family: "Open Sans", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-size: 18px;
	padding-bottom: 6px;
	margin-bottom: 10px;
}
/* css_dynamic:t */
._t-blue #main h2 { color: #125688; border-bottom: 1px solid #CDE9FA; }
._t-bluegreen #main h2 { color: #1175BB; border-bottom: 1px solid #CDE9FA; }
._t-blueorange #main h2 { border-bottom: 1px solid #dedede; }
._t-bluered #main h2 { color: #003798; border-bottom: 1px solid #d4d4d4; }
._t-gray #main h2 { color: #FF0000; border-bottom: 1px solid #5C5C5C; }
._t-grayorange #main h2 { color: #555555; border-bottom: 1px solid #D4D4D4; }
._t-leather #main h2 { color: #555555; border-bottom: 1px solid #e5cb9a; }
._t-purple #main h2 { border-bottom: 1px solid #CDE9FA; }
._t-red #main h2 { border-bottom: 1px solid #D4D4D4; }
._t-whiteblue #main h2 { border-bottom: 1px solid #c3d6ff; }

#main h2 > span
{
	float: left;
	margin-top: 2px;
	padding-right: 10px;
}
/* css_dynamic:t */
._t-blue #main h2 > span[class^="icon-"],
._t-blue #main h2 > span[class*=" icon-"] { color: #36b268; }
._t-bluegreen #main h2 > span[class^="icon-"],
._t-bluegreen #main h2 > span[class*=" icon-"] { color: #88E004; }
._t-blueorange #main h2 > span[class^="icon-"],
._t-blueorange #main h2 > span[class*=" icon-"] { color: #01488f; }
._t-bluered #main h2 > span[class^="icon-"],
._t-bluered #main h2 > span[class*=" icon-"] { color: #ca0000; }
._t-gray #main h2 > span[class^="icon-"],
._t-gray #main h2 > span[class*=" icon-"] { color: #CCC; }
._t-grayorange #main h2 > span[class^="icon-"],
._t-grayorange #main h2 > span[class*=" icon-"] { color: #555555; }
._t-leather #main h2 > span[class^="icon-"],
._t-leather #main h2 > span[class*=" icon-"] { color: #e0a42b; }
._t-purple #main h2 > span[class^="icon-"],
._t-purple #main h2 > span[class*=" icon-"] { color: #b22ea3; }
._t-red #main h2 > span[class^="icon-"],
._t-red #main h2 > span[class*=" icon-"] { color: #ca001b; }
._t-whiteblue #main h2 > span[class^="icon-"],
._t-whiteblue #main h2 > span[class*=" icon-"] { color: #df1f1f; }


/************/
/** footer **/
/************/

#container_footer
{
	clear: both;
	max-width: 980px;
	margin: 15px auto 0;
}

footer
{
	text-align: center;
	padding-top: 6px;
	font-size: 11px;
	margin: 0 10px;
	padding-bottom: 150px;
}